a:visited {color: #4f4f4f;;text-decoration: none;}
A:link
{
    COLOR: #4f4f4f;
    TEXT-DECORATION: none
}
a:visited {color: #4f4f4f;text-decoration: none;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #1067c8;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: B0B0B0;
}
.xx1 {
	font-size: 14px;
	line-height: 15pt;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: B0B0B0;
}
.bj {
	background-color: #1067c8;
	background-repeat: repeat-x;
	background-position: top;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.STYLE1 {font-family: Arial, Helvetica, sans-serif}
.STYLE2 {
	color: #4f4f4f;
	font-weight: bold;
}
.STYLE3 {color: #767676}
.text {color: #000000}
.STYLE4 {color: #334242}
.STYLE5 {color: #4f4f4f}
.STYLE6 {color: #958344}
.STYLE7 {color: #dcba5a}
.font11 {
	font-size: 14px;
	line-height: 17pt;
}
.STYLE8 {color: #9f9f9f}
.STYLE9 {color: #666666}
.STYLE10 {color: #525252}

